# Generated by Django 3.1 on 2020-08-26 20:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0012_asset_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='asset',
            name='assigned_status',
            field=models.BooleanField(default=False),
        ),
    ]
